<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>5/male_clothes_10003_5_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{1832,0},{100,142}}</string>
                <key>offset</key>
                <string>{-2,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{348,183},{100,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1786,144},{100,142}}</string>
                <key>offset</key>
                <string>{-2,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{348,183},{100,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1588,148},{100,142}}</string>
                <key>offset</key>
                <string>{-3,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,182},{100,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{1886,142},{96,142}}</string>
                <key>offset</key>
                <string>{-2,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{350,179},{96,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{590,0},{96,156}}</string>
                <key>offset</key>
                <string>{-2,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,166},{96,156}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{110,0},{98,164}}</string>
                <key>offset</key>
                <string>{-1,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,162},{98,164}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{1738,0},{94,144}}</string>
                <key>offset</key>
                <string>{3,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,176},{94,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{308,0},{96,158}}</string>
                <key>offset</key>
                <string>{-9,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{343,177},{96,158}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{404,0},{94,158}}</string>
                <key>offset</key>
                <string>{-14,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{339,176},{94,158}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{498,0},{92,158}}</string>
                <key>offset</key>
                <string>{-13,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{341,175},{92,158}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{686,0},{86,156}}</string>
                <key>offset</key>
                <string>{-13,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{344,174},{86,156}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{1024,0},{88,152}}</string>
                <key>offset</key>
                <string>{-16,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{340,175},{88,152}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{208,0},{100,158}}</string>
                <key>offset</key>
                <string>{-23,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{327,174},{100,158}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{110,166}}</string>
                <key>offset</key>
                <string>{-26,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{319,169},{110,166}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{102,166},{120,162}}</string>
                <key>offset</key>
                <string>{-11,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{329,171},{120,162}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{1190,0},{78,152}}</string>
                <key>offset</key>
                <string>{-9,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,179},{78,152}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{772,0},{80,156}}</string>
                <key>offset</key>
                <string>{-5,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,172},{80,156}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{852,0},{80,154}}</string>
                <key>offset</key>
                <string>{-4,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,174},{80,154}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{1112,0},{78,152}}</string>
                <key>offset</key>
                <string>{-2,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,174},{78,152}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{1558,0},{82,148}}</string>
                <key>offset</key>
                <string>{-5,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,174},{82,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{1470,0},{88,150}}</string>
                <key>offset</key>
                <string>{-11,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{345,171},{88,150}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{932,0},{92,152}}</string>
                <key>offset</key>
                <string>{-16,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{338,171},{92,152}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{550,158},{106,150}}</string>
                <key>offset</key>
                <string>{-6,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{341,172},{106,150}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{264,158},{120,138}}</string>
                <key>offset</key>
                <string>{-4,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{336,183},{120,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{1688,146},{98,144}}</string>
                <key>offset</key>
                <string>{-7,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{344,175},{98,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{1932,0},{98,142}}</string>
                <key>offset</key>
                <string>{-7,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{344,178},{98,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{1192,152},{94,138}}</string>
                <key>offset</key>
                <string>{-5,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{348,180},{94,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{1492,150},{96,136}}</string>
                <key>offset</key>
                <string>{-5,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,176},{96,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{1268,0},{104,150}}</string>
                <key>offset</key>
                <string>{-8,62}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{340,163},{104,150}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{402,158},{108,148}}</string>
                <key>offset</key>
                <string>{-14,59}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{332,167},{108,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{1286,150},{106,140}}</string>
                <key>offset</key>
                <string>{-16,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{331,175},{106,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,166},{102,124}}</string>
                <key>offset</key>
                <string>{-10,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{339,190},{102,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{800,156},{100,134}}</string>
                <key>offset</key>
                <string>{2,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,178},{100,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{700,156},{100,134}}</string>
                <key>offset</key>
                <string>{2,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,178},{100,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{1392,150},{100,140}}</string>
                <key>offset</key>
                <string>{2,58}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,172},{100,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{900,154},{98,136}}</string>
                <key>offset</key>
                <string>{2,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,176},{98,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{1372,0},{98,150}}</string>
                <key>offset</key>
                <string>{5,63}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,162},{98,150}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{1640,0},{98,146}}</string>
                <key>offset</key>
                <string>{1,61}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,166},{98,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{1096,152},{96,138}}</string>
                <key>offset</key>
                <string>{-2,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,174},{96,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10003_5_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{998,152},{98,138}}</string>
                <key>offset</key>
                <string>{13,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,183},{98,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10003_magic0.pvr.ccz</string>
            <key>size</key>
            <string>{2030,290}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:385f6ee3e03db3de813c73f3d50d3edc:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10003_magic0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
